#newsletter-clever input{
	width: 100%!important;
}

.cr_ipe_item{
	margin: 0px!important;
	padding: 0px!important;
}

.cr_page{
	width: 90%!important;
}

a.cta-newsletter{
	 background: #719FBC;
	 color: #fff;
	 font-weight: bold;
	 padding: 10px 15px;
	 margin-top: 20px;
	 margin-bottom: 25px;
	 display: inline-block;
}

a.cta-newsletter:hover{
	text-decoration: none;
	background: #5d87a2;
}


a.buchkompl img{
	width: 100px;
	height: auto;
	filter: brightness(0) invert(1);
}

a.buchkompl:hover img{
	width: 100px;
	height: auto;
	filter: brightness(1) invert(0);
}


.form-allowed-tags{
	display: none!important;
}

.post-article .post-article-inner p{
	text-align: justify!important;
}

.itunes_button img{
	margin-top: 20px;
	width: 100%;
	height: auto;
}


@media screen and (max-width: 75.000em){
	.no-desktop-20{display: inline-block!important;}
	.no-mobile-20{display: none!important;}
}

@media screen and (min-width: 75.001em){
	.no-desktop-20{display: none!important;}
	.no-mobile-20{display: inline-block!important;}
}

img#respimg{width: 100%!important; height: auto!important;}

#socialmedia-frontheader-2020{
	background: #5d8cae;
	color: #fff;
	display: block;
	width: 100%;
}
#socialmedia-frontheader-2020 p{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	margin: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
#socialmedia-frontheader-2020 .icons{
	text-align: center;
}

#socialmedia-frontheader-2020 .icons i{
	font-size: 36px!important;
	width: 50px;
	line-height: 50px;
	color: #fff!important;
	background: #507fa1;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

#socialmedia-frontheader-2020 .icons i:hover{
	color: #507fa1!important;
	background: #fff;
}


.post-article .social-media a{
	width: 20%!important;
}

.post-article .social-media .wordpress-print-posts a:hover{
	background: #ca1e00;
	color: #fff;
  }

  .wordpress-print-posts.link-wrapper i{
	  margin: 0px!important;}